close

Spring Cloud Task 2.2.5 Release!

Spring Cloud Task 2.2.5 includes fixes for the following vulnerability:

CVE-2020-5428
In applications using Spring Cloud Task 2.2.4.RELEASE and below, may contain code that is vulnerable to SQL injection when exercising certain lookup queries in the TaskExplorer.

Users of Spring Cloud Task 2.2.4.RELEASE and below are encouraged to upgrade to Spring Cloud Task 2.2.5.RELEASE or 2.3.0.

comments powered by Disqus